* {
    margin: 0;
    letter-spacing: 0.02rem;
    box-sizing: border-box;
    padding: 0;
}
html
{
    font-size: 13.33vw;
    /* font-size: 1rem; */
    /* background-color: rgba(242, 247, 253, 0.5); */
    background: #fff;
}
h1,h2,h3,h4,h5,h6,p{
    margin: 0;
}
main .container{
    padding: 0.5rem 0.3rem;
    width: 100% !important;
    margin: 0;
}
@media (min-width: 768px){
   .container, .container-md, .container-sm {
       max-width: 100% !important;
   }
}
section:not(:last-child){
    padding-bottom: 0.8rem;
}
img {
    max-width: 100%;
    object-fit: fill;
    height: 100%;
    display: block;
}
ul {
    margin-bottom: 0;
}
.title h2 {
    font-size: 0.32rem;
    line-height: 0.32rem;
    font-weight: bold;
    color: #333;
    margin-bottom: 0.08rem;
}
.title h3 {
    font-size: 0.2rem;
    font-weight: 400;
    line-height: 0.3rem;
    color: rgba(102, 102, 102, .6);
}
.header {
    width: 100%;
    height: 1rem;
    color: #fff;
    background-color: #fff;
    position: fixed;
    top: 0;
    z-index: 10;
    display: flex;
    align-items: center;
}
.header .top {
    display: none;
}

.header .mobile-logo {
    width: 100%;
    display: flex;
}
.header .mobile-logo img {
    width: 3rem;
}
.rightTitle {
    width: 100%;
    display: flex;
    justify-content: flex-end;
}
.rightTitle .center {
    width: auto;
}
.header .bottom {
    height: 70%;
    display: flex;
    align-items: center;
    padding: 0 0.5rem;
    display: none;
}

.header .bottom .logo {
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 2rem;
}
.str{
    font-size: 0.16rem;
    font-weight: 400;
    line-height: 0.32rem;
    color: #707070;
}
.btn{
    padding: 0 !important;
    display: flex;
    align-items: center;
    margin-top: 0.6rem;
    width: 100%;
}
.btn_center {
    width: 100%;
    display: flex;
    justify-content: center;
}
.btn_right {
    justify-content: flex-end;
}
 .btn button{
    /* background: linear-gradient(270deg, #26A9FF 0%, #4BA4FE 100%); */
    min-width: 2.88rem;
    background: #1265FB;
    border: none;
    font-size: 0.16rem;
    padding: 0.14rem 0.2rem;
    border-radius: 0.06rem;
    color: #fff;
    font-weight: bold;
    box-shadow: 0px 0.03rem 0.1rem rgba(0, 0, 0, 0.16);
}
.btn a{
    display: flex;
    align-items: center;
    text-decoration: none;
}
.btn img{
    width: 0.2rem;
    height: auto;
    margin-left: 0.14rem;
}
.banner{
    background: url('https://zhongzhihui.oss-cn-beijing.aliyuncs.com/files/1642754945853525.png?Expires=3219554945&OSSAccessKeyId=LTAI4GEB2XyMhH8GgguoDqMQ&Signature=KBpeuxcHiYx9QnkGjFuinf%2FcWSQ%3D') no-repeat;
    background-size: 100% 100%;
    height: 3rem;
    width: 100%;
    margin-top: 1rem !important;
}
.banner .container{
    display: flex;
    align-items: center;
    color: #fff;
    height: 100%;
    justify-content: center;
    flex-direction: column;
}
.banner .container .title{
    font-size: 0.4rem;
    font-weight: 400;
    color: #fff;
}
.banner .container .str{
    font-size: 0.24rem;
    margin-top: 0.3rem;
    color: #fff;
    font-weight: 400;
}
.content{
    padding: 0.6rem 0;
}
.flex_content {
    width: 100%;
    display: flex;
    justify-content: space-between;
    /* align-items: center; */
}
.sp {
    display: block;
}
.font-12 {
    font-size: 0.12rem;
}
.pd_15 {
    padding: 0.15rem 0;
}
.no_Pd_bottom {
    padding-bottom: 0 !important;
}
.content-title{
    display: flex;
    align-items: center;
    margin-bottom: 0.48rem;
}
.content-title_right {
    width: 100%;
    display: flex;
    justify-content: flex-end;
}
.content-title_right h5 {
    margin-left: 0 !important;
    margin-right: 0.1rem;
}
.content-title h5{
    font-size: 0.2rem;
    font-weight: bold;
    color: #26A9FF;
    line-height: 0.3rem;
    margin-left: 0.1rem;
}
.content-title .img {
    height: 0.26rem;
}
.content-title .img img {
    height: 100%;
}
.footer-bottom {
    margin-top: 0.48rem;
    width: 100%;
    border-top: 0.01rem solid #1b303f;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    color: #546672;
    background-color: #051c2c;
    padding: 0.16rem 0;
}
.footer-bottom span {
    font-size: 0.14rem;
    display: block;
    width: 50%;
    text-align: center;
}
.footer-bottom .a {
    width: 80%;
    text-align: center;
    display: flex;
    justify-content: space-between;
    margin-top: 0.2rem;
}
.footer-bottom .a a {
    font-size: 0.12rem;
    text-decoration: none;
    color: #546672;
    text-align: left;
    text-align: center;
    width: 50%;
}
.footer-bottom .a a:nth-child(1){margin-right: 0.1rem;}
.backtop {
    background: #fff;
    border: 0.01rem solid #ddd;
    cursor: pointer;
    width: 100%;
    width: 0.6rem;
    height: 0.6rem;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0.1rem 0.1rem 0.5rem rgba(38, 169, 255, 0.05);
    position: fixed;
    right: 5%;
    bottom: 20%;
  }
.backtop i {
    font-size: 0.4rem;
    color: #535353;
}
a{
    display: block;
}